RubyGems Navigation menu

puppet-lint-explicit_hiera_class_param_lookup-check 0.1.2

Extends puppet-lint to ensure there are no explicit calls to hiera() in the class parameters.

Versions:

  1. 0.1.2 - February 09, 2018 (6.5 KB)
  2. 0.1.1 - August 21, 2016 (6 KB)
  3. 0.1.0 - June 28, 2016 (6 KB)

Runtime Dependencies (1):

  • puppet-lint < 3.0, >= 1.1
  • Development Dependencies (6):

    Owners:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    c7023bad632370a5f8aeb073a3980ee643d62f7d140712deffe918282443e526

    Total downloads 9,480

    For this version 5,372

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: